@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.b {	font-weight: bold;}
.f120 {	font-size: 120%;}
.f140 {	font-size: 140%;}
.f160 {	font-size: 160%;}
.f200 {	font-size: 200%;}
.AgeCK {	font-size: 70%;
			color: #ff3300;
			margin-bottom: 2.0em;}

#top1 {	padding: 5.0em 100px 0;}
#top1 dl {
	position: relative;
	padding-bottom: 25px;}
#top1 dl dt {
	font-size: 20px;
	border-left: 5px solid #F3809E;
	position: relative;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 1.3em;
	font-weight: 500;}
#top1 dl dd {
	font-size: 15px;
	line-height: 1.5em;
	position: relative;
	padding-bottom: 30px;
	padding-left: 15px;}

.PRFregBtn {
	width: 450px;
	height: 75px;
	background-color: #7F001B;
	font-size: 25px;
	text-align: center;
	color: #F1F1F1;
	line-height: 75px;
	position: relative;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;}
.PRFregBtn a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;}
.PRFregBtn a:hover {
	background-color: #A20022;
	color: #FFFFFF;}

#Und18 {
	width: 80%;
	padding-top: 5.0em;
	padding-bottom: 10.0em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	display: table;}
#Und18 > * {
	display: table-cell;
	vertical-align: middle;
	font-size: 13px;
	line-height: 1.4em;}
#Und18 #Log {	width: 100px;}

#footer #footer-in a {
	color: var(--cocoon-text-color);
	text-decoration:none;}
#footer #footer-in ul li {	list-style:none;}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
